
 :root {
  /* --white: #fcfcfc; */
  --white: #fff;
  --black:  #484848;
  --darkblack: #141414;
  --gray:  #35363a;

  --silver:  #e4e4e4;
  --blue:  #0e6efd;
  --aqua:  #0ddafd;
  --bs-danger:  #dc3545;
  --orangered:  #f15a24;	  
  --yellow:  #fbe145;
  --lime:  lime;
  --red: #dc3545;
    
  /* Pat's yellow: */ 
  --patyellow: #f9d511;
  
}














.rank-math-analytics-stats-wrapper {
    display: none !important;
}








.review-photo {
    width: 680px;
    height: auto;
    max-width: 100%;
    padding: 10px;
    background: #bcbcbc;
    border-radius: 10px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}



.olive-tree-content h2 {
	clear:  both;
}




.whitesmoke-container {
	background: whitesmoke;
	padding: 10px;
	border-radius: 6px;
	border: 1px solid #ececec;
}

.olive-tree-content>table {

	background: whitesmoke;
	border: 1px solid #ececec;
	padding: 10px;
	border-radius: 6px;
	margin:  auto;
	margin-top: 135px;
	margin-bottom:  35px;
	width:  100%;
}


.olive-tree-content>table>tbody>tr:first-child>td{
	font-size:  36px;
	text-align:  center !important;
	height:  100px;
	
}




.olive-tree-content>table>tbody>tr>td:last-child, .olive-tree-content>table>tbody>tr>td:last-child {
	width:  50%;
	padding:  5px 10px;

}


.olive-tree-content>table>tbody>tr>td:first-child{
	text-align:  right;
	font-weight:  bold;
}


.olive-tree-content>table>tbody>tr>td:first-child::before {
	content: "   " !important;
} 



.olive-tree-content>table>tbody>tr>td:first-child::after {
  content: "  :";
}


.olive-tree-content>table>tbody>tr>td:last-child::before {
  content: "  ";

}






.olive-tree-featured-image-container {
	width: 400px;
	max-width: 50%;
	float: right;
	background: whitesmoke;
	padding: 10px;
	border-radius: 6px;
	border: 1px solid #ececec;
	margin: 12px 0 20px 20px;
}


.olive-tree-featured-image {
	width:  100%; 
	height:  auto;
	border-radius:  6px;
}

.olive-button {
	background: #efef4994;
	padding: 10px 20px;
	border-radius: 10px;
	border: 1px solid #78781f61;
	font-weight: bold;
	display: inline-block;
	margin-top: 20px;
}	

	.video-play {
		width: 30%;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		opacity: .7;
		max-width: 120px;
		min-width: 60px;
	}


	.home-video-container {
		max-width: 100%;
		display: block;
		position: relative;
	}

	.envira-title {
		color: var(--black);
		font-weight: normal !important;
		font-size: 15px !important;
	}

	p { 
		color: var(--black)
	}

	h1 {
		margin-top: 40px;
    color: var(--black);
    text-transform: uppercase;
    font-weight: 900;
    /* text-shadow: 1px 1px 1px #fffc00; */
    margin-bottom: 40px;
    letter-spacing: 3px;
    font-size: 50px;
    line-height: 50px;

	}

	.olive-tree-page-header {
		text-transform: initial;
	}

	.olive-tree-content {
		font-size: 19px;
    line-height: 35px;
	}





h2 {
    margin-top: 20px;
    color: var(--black); 
    text-transform: normal;
    font-weight: bold;
    /* text-shadow: 1px 1px 1px #fffc00; */
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-size: 40px;
	}

	blockquote {
		font-size: 15px;
		border-left: 5px solid #f3f3bb;
	}

	.content-well h2 {
		margin-top: 60px;
	}


	hr {
		border-top: 1px solid #bebe6f;
	}

	h3 {
		 /*   text-shadow: 1px 1px 1px #fffc00; */
		margin-top: 30px;
	  color: var(--black);
    font-weight: 900;
    letter-spacing: 2px;
	}

	h4 {
		margin-top: 20px;
	}


	a {
		color: #886000;
	}

	a:hover {
		color: black;
		text-decoration: none;
	}


	h4 {
	  color: var(--black);
    font-weight: 900;
    letter-spacing: 1px;
	}


	.lead {
		color: var(--black);
		font-size: 22px;
		font-weight: normal;
	}




	body {
		background: var(--white);
		font-family: "Helvetica Neue", "Open Sans";
		font-size: 15px;
		line-height: 24px;
	}

	.olive-footer {
		background: rgb(107, 118, 91);
		color: white;
		padding-bottom: 30px;
		padding-top: 15px;
		font-size: 14px;
	}


	.sidebar-span {
		text-align: center;
		padding: 20px;
		text-align: center;
		padding: 20px;
		background: rgb(239 239 239);
		border-radius: 10px;
		margin-top: 30px;
		border: 1px solid #cacaca;
	}


	.footer-hr {

    border-top: 1px solid rgb(127, 140, 109);

	}


.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: rgba(249, 249, 249, 0.4);
}


	.inner-page-slideshow-height {
		height: 500px !important; 
	}

	.inner-page-carousel-inner {
		height: 500px !important;
	}

	.gallery-btn {
		font-weight: 500;
    letter-spacing: 0px; 
    margin: 0 12px 12px 0;
    /* padding: 6px 24px 6px 0; */
	}


	.album-menu {
   font-size: 12px;
    display: block;
    margin-bottom: 4px;
    line-height: 12px;
    color: #333;

	}

	.full-width-room {
		 width:100%; 
		 height: auto; 
		 max-width: 1250px;
	}





/* Price list gallery
============================================ */

.a, .b, .c, .d, .e {
	padding: 2px 7px;
	color: black;
	font-size: 12px;
	border-radius: 8px;
	display: inline-block;
	margin-right: 6px;
}

.a {background: rgb(255, 143, 0);}
.b {background: yellow;}
.c {background: rgb(0, 214, 255);}
.d {background: rgb(0, 201, 0);}
.e {background: rgb(216, 115, 255);}

.push {
     margin-bottom: 5px;
}


dl.thumbnail {
	display: inline-block;
	text-align: center;
	padding: 0 12px;
	margin: 0;
}

dl.thumbnail dd {
	-webkit-margin-start: 0 !important;
}

dl.thumbnail dt {
    -webkit-margin-start: 0 !important;
    overflow: visible;
    font-size: 10px;
    display: block;
    min-height: 30px;
    margin-top: 10px;
    white-space: normal !important;
    padding: 0 12px;
}

.thumbnail-image {
	margin:4px; 
	margin-top: 20px; 
	border: 0; 
	max-height: 150px;
    max-width: 150px;
    height: auto;
}


.price-list-thumbnail {
	background: rgb(235, 235, 194); 
	margin: 0 12px 12px 0 !important;
}





	.hotel-room {
		margin-top: 20px;
		color: #7B4121;
	}

	.footer-olive-font {
		    font-family: 'Bowlby One SC', cursive !important;
		    font-size: 16px !important;

	}

	
	.room-title {
    position: relative;
    display: inline-block;
    margin-top: 31px;
    color: #7B4121;
    margin-bottom: 36px;
	}

	.room-title:before {
		border-bottom: 1px solid #dfc398;
    bottom: -20px;
    content: " ";
    display: block;
    left: 25%;
    position: absolute;
    width: 50%;
	}

	.room-title:after {
		border-bottom: 1px solid #7c6a54;
    bottom: -17px;
    content: " ";
    display: block;
    left: 25%;
    position: absolute;
    width: 50%;
	}

	.room-enlarge-icon {
		color: rgb(211, 211, 211) !important;
    text-shadow: 0px 0px 4px black;
	}


	.room-enlarge-icon:hover {
		color: white !important;
	}

	.room-thumb {
		height: 120px; 
		width: auto;
		display: inline-block;
		margin-right: 13px;
		margin-top: 15px;
	}

	.full-width-caption {
		width: auto;
		background: rgba(0, 0, 0, 0.63);
		color: white;
		z-index: 2;
		text-align: right;
		font-size: 12px;
		position: relative !important;
		margin-top:-25px;
		height:25px;
		padding-top:3px
	}

	.footer-font {
		font-family: "Helvetica Neue", "Open Sans";
		font-size: 12px;
    letter-spacing: 0px;
	}

	.caption-for-slideshow {
    color: white;
    padding-left: 22px;
    font-size: 12px;
    background: rgba(27, 27, 27, 0.67);
    position: relative;
    top: -38px;
    padding: 5px 15px;
    border-top-left-radius: 10px;
    float: right;
    height: 39px;
    text-transform: uppercase;
    font-family: "Helvetica Neue", "Open Sans";
    letter-spacing: 2px;
	}

	.img-caption-right {
		float: right;
		width: 100%
		height: auto;
		text-align: center;
		margin: 3px 0 20px 15px;
	}

	.img-caption-left {
		float: left;
		width: 100%
		height: auto;
		text-align: center;
		margin: 3px 15px 20px 0px;
	}


	.slideshow-fullscreen-icon-container {
width: 50px;
    height: 50px;
    position: relative;
    margin-top: -78px;
    font-size: 30px;
    float: right;
    left: -12px;
	}

	.slideshow-fullscreen-icon-container a {
    color: rgb(211, 211, 211);
    text-shadow: 0px 0px 4px black;
	}

	.slideshow-fullscreen-icon-container a:hover {
    color: white;
    text-shadow: 0px 0px 4px black;
	}

	.close-galleria a {
		font-size: 1.8em !important;
	}

	.close-galleria a {
		color: rgb(211, 211, 211);
	}


	.close-galleria a:hover {
		color: white;
	}


	.homepage-video {
		width: 100%;
		height: auto;
	  -webkit-box-shadow: 0px 2px 8px -3px rgba(76, 70, 48,1);
	  -moz-box-shadow: 0px 2px 8px -3px rgba(76, 70, 48,1);
	  box-shadow: 0px 2px 8px -3px rgb(76, 70, 48);
	}

	.lb-nav a.lb-next, .lb-nav a.lb-prev {
		opacity: 1 !important;
	}


	a {
		cursor: pointer !important;
		cursor: hand !important;
	}


	.home-copy-img {
	  width: 206px;
	  height: auto;
	  float: right;
	  margin: 8px 10px 10px 20px;
	}

	.burnt-sienna {
		color: #c2412e;
	}

	.spa-photo {
		width: 550px !important;
		max-width: 100%;
		margin-right: 50px !important;
	}

	.reserve-button {

		position: relative;
		z-index: 2;
		margin-top: 10px;
		background: #c2412e;
		font-weight: 300;
		letter-spacing: 3px;
		padding: 12px 20px;
		font-size: 17px;
		color: #FBFAF6;
	}

	.reserve-button-md {
		padding: 7px 11px;
	  font-size: 14px;
	}

	.reserve-button:hover {
		background: #E45A46;
	}


	.accommodations-page-photos {
	  float: right;
	  width: 330px;
	  height: auto;
	  margin-right: 40px;
	}

	.hotel-floor-plan {
	  width: 280px;
	  height: auto;
	  border-radius: 4px;
	  padding: 10px;
	  float: left;
	  margin-right: 40px;
	  margin-top: 12px;
	}

	.btn-book-now {
		font-family: "Helvetica Neue", "Open Sans",sans-serif;
		text-transform: uppercase;
	}



	.inner-page-slideshow {
		overflow: hidden;
		margin-bottom: 25px;
	}

	.homepage-slideshow {
		overflow: hidden;
		margin-bottom: 25px;
	}

	.page-photo {
		width: 300px; 
		height: auto; 
		float: right; 
		margin: 5px 0 10px 20px; 
	}

	.full-width-photo {  
		width: 100%; 
		max-width: 450px;
		height: auto;
		margin: 0;
		float: none;
	}

	.hotel-logo {
	  float: left;
	  width: 85px;
	  margin-right: 10px;
	  height: auto;
	}

	.gallery-thumb {
		margin: 0 5px 7px 0;
	}


	.social-icons {
    font-size: 19px;
    text-align: center;
    margin-top: 4px;
    letter-spacing: 12px;
	}

	.homepage-lead-text {
		color: rgb(74, 74, 74); 
		font-size: 17px; 
		line-height: 30px; 
		margin-top:-8px
	}



	.social-icons a {
		color: rgb(76, 70, 48);
	}

	.social-icons a:hover {
		color: rgb(111, 93, 21);
	}

	.footer-logo {
		width: 290px;
		height: auto;
		opacity: .4;
		margin-bottom: -9px;
		margin-top: 20px;
	}

	footer {
		margin-top: 10px;
		color: rgb(76, 70, 48);
	}

	footer a {
    letter-spacing: 1px;
    color: white;
    font-weight: 500;

    line-height: 29px;
  }

	footer a:hover {
		color: yellow;
		text-decoration: none;
	}


	.inner-page-slideshow-height {
		height: 500px;
	}

	.homepage-slideshow-height {
		height: 500px;
	}

	.main-logo {
		width: 100px;
	}


	/*
	  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
	  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
	  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
	  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
	*/
	.carousel-fade .carousel-inner .item {
	  opacity: 0;
	  transition-property: opacity;
	}

	.carousel-fade .carousel-inner .active {
	  opacity: 1;
	}

	.carousel-fade .carousel-inner .active.left,
	.carousel-fade .carousel-inner .active.right {
	  left: 0;
	  opacity: 0;
	  z-index: 1;
	}

	.carousel-fade .carousel-inner .next.left,
	.carousel-fade .carousel-inner .prev.right {
	  opacity: 1;
	}

	.carousel-fade .carousel-control {
	  z-index: 2;
	}

	/*
	  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
	  Need to override the 3.3 new styles for modern browsers & apply opacity
	*/
	@media all and (transform-3d), (-webkit-transform-3d) {
	    .carousel-fade .carousel-inner > .item.next,
	    .carousel-fade .carousel-inner > .item.active.right {
	      opacity: 0;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	    .carousel-fade .carousel-inner > .item.prev,
	    .carousel-fade .carousel-inner > .item.active.left {
	      opacity: 0;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	    .carousel-fade .carousel-inner > .item.next.left,
	    .carousel-fade .carousel-inner > .item.prev.right,
	    .carousel-fade .carousel-inner > .item.active {
	      opacity: 1;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	}

		/* Carousel background fill magic
		================================================ */
			.fill {
			    width: 100%;
			    height: 100%;
			    background-position: center;
			    -webkit-background-size: cover;
			    -moz-background-size: cover;
			    background-size: cover;
			    -o-background-size: cover;
			}

			.carousel,
			.item,
			.active {
			    height: 100%;
			}

			.carousel-inner {
			    height: 100%;
					height: 480px;
			}

			.inner-page-carousel-inner {
				height: 500px !important;
			}

		}




		.vjs-control-bar {
			position: fixed;
			left: -5000px;
		}

		.directions-list li {
		  list-style-type: none !important;
		}

		.home-box-text {
			font-size: 18px !important;
		}



		.social-row {
			font-size: 40px;
		}

		/*
		h1,h2,h3,h4 {
			font-family: "Helvetica Neue", "Open Sans",sans-serif;
		}
		*/



		.gray {
			color: #9E9090 !important;
		}



		.footer-reservations-link {
		  letter-spacing: 1px;
		  display: inline-block;
		  margin-top: 1px;
			color: #c2412e;
			text-decoration: none;
		}

		.footer-reservations-link:hover {
			color: yellow;
		}

		.footer .social-icons {
			margin-top: 10px;
		}

		.footer-title {
		    color: rgb(255, 255, 255);
		    font-weight: 500;
		    margin-bottom: 2px;
		}


		h3.box-caption {
			color: white;
		  position: absolute;
		  left: 0;
		  right: 0;
		  top: 0;
		  bottom: 0;
			font-weight: bold;
		  margin-top: 90px;
		  text-shadow: 1px 1px 5px black;
		}


		.email-signup-text {
		    float: left;
		    margin: auto;
		    margin-right: 10px;
		    font-family: "Helvetica Neue", "Open Sans",sans-serif;
		    margin-top: -4px;
		    margin-left: 88px;
		}


		.email-signup-container {
				background: rgb(225, 209, 183);
		    padding: 10px;
		    margin-bottom: 26px;
		    padding-bottom: 22px;
		    -webkit-box-shadow: 0px 1px 13px 0px rgba(32,7,2,1);
		    -moz-box-shadow: 0px 1px 13px 0px rgba(32,7,2,1);
		    box-shadow: 0px 2px 8px -3px rgb(76, 70, 48);
		    margin-top: -21px;
		    padding-top: 6px;
		}



		.email-form-input {
			float: left; width: 230px; max-width: 100%; margin: auto;
		}

		.container-of-email-form-elements {
		    height: 40px;
		    text-align: right;
		    float: right;
		    margin-top: 19px;
		}


		.content-well {
			background: var(--white);
			border: #eaeaea;
		}

		.room-container {
			clear: both;
			overflow: hidden;
			padding-bottom: 15px;
		}

		.hotel-room-container {
			clear: both;
			overflow: hidden;
			padding-bottom: 40px;
		}

		.inner-page-well {
			margin-top: -20px;
		}

		/*	BigVideo Styles 
			You may need to adjust these styles to get this working right in your design. 
		*/

		#big-video-wrap {
		  overflow: hidden;
		  position: relative;
		  height: 100%;
		  width: 100%;
		  top: 0;
		  left: 0;
		}

		#big-video-vid_html5_api, .vjs-tech {
			color: white !important;
		}

		#big-video-vid,#big-video-image{position:absolute;}
		#big-video-control-container{position:fixed;bottom:0;padding:10px;width:100%;background:rgba(0,0,0,.25);
		  -webkit-transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;transition-duration:0.6s;}
		#big-video-control{width:100%;height:16px;position:relative;}
		#big-video-control-middle{margin: 0 56px 0 24px;}
		#big-video-control-bar{width:100%;height:16px;position:relative;cursor:pointer;}
		#big-video-control-progress{position:absolute;top:7px;height:3px;width:0%;background:#fff;}
		#big-video-control-track{position:absolute;top:8px;height:1px;width:100%;background:#fff;}
		#big-video-control-bound-left{left:0;}
		#big-video-control-bound-right{right:-1px}
		#big-video-control-track .ui-slider-handle {opacity:0;}
		#big-video-control-playhead{left:30%;}
		#big-video-control-play{position:absolute;top:0;left:0;height:16px;width:16px;background-image:url('bigvideo.png');}
		#big-video-control-timer{position:absolute;top:1px;right:0;color:#fff;font-size:11px;}
		#big-video-control-playhead,#big-video-control-bound-left,#big-video-control-bound-right{position:absolute;top:0;height:16px;width:1px;background:#fff;}
		#big-video-control .ui-slider-handle{border-left:solid 1px #fff; width:16px;height:16px;position:absolute;top:-8px;}
		.transparent{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
		.vjs-big-play-button{display:none !important;}


			.slider-wrapper { 
				/*
				position: absolute;
				top: 0;
				*/
				width: 100%; 
				margin: 0;
				margin-top: -19px;
			}



			/* The Nivo Slider styles 
			================================ */
			.nivoSlider {
				position:relative;
				width:100%;
				height:auto;
				overflow: hidden;
			}
			.nivoSlider img {
				position:absolute;
				top:0px;
				left:0px;
				max-width: none;
			}
			.nivo-main-image {
				display: block !important;
				position: relative !important; 
				width: 100% !important;
			}

			/* If an image is wrapped in a link */
			.nivoSlider a.nivo-imageLink {
				position:absolute;
				top:0px;
				left:0px;
				width:100%;
				height:100%;
				border:0;
				padding:0;
				margin:0;
				z-index:6;
				display:none;
				background:white; 
				filter:alpha(opacity=0); 
				opacity:0;
			}
			/* The slices and boxes in the Slider */
			.nivo-slice {
				display:block;
				position:absolute;
				z-index:5;
				height:100%;
				top:0;
			}
			.nivo-box {
				display:block;
				position:absolute;
				z-index:5;
				overflow:hidden;
			}
			.nivo-box img { display:block; }

			/* Caption styles */
			.nivo-caption {
				position:absolute;
				left:0px;
				bottom:0px;
				background:#000;
				color:#fff;
				width:100%;
				z-index:8;
				padding: 5px 10px;
				opacity: 0.8;
				overflow: hidden;
				display: none;
				-moz-opacity: 0.8;
				filter:alpha(opacity=8);
				-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
				-moz-box-sizing: border-box;    /* Firefox, other Gecko */
				box-sizing: border-box;         /* Opera/IE 8+ */
			}
			.nivo-caption p {
				padding:5px;
				margin:0;
			}
			.nivo-caption a {
				display:inline !important;
			}
			.nivo-html-caption {
			    display:none;
			}
			/* Direction nav styles (e.g. Next & Prev) */
			.nivo-directionNav a {
				position:absolute;
				top:45%;
				z-index:9;
				cursor:pointer;
			}
			.nivo-prevNav {
				left:0px;
			}
			.nivo-nextNav {
				right:0px;
			}
			/* Control nav styles (e.g. 1,2,3...) */
			.nivo-controlNav {
				text-align:center;
				padding: 15px 0;
			}
			.nivo-controlNav a {
				cursor:pointer;
			}
			.nivo-controlNav a.active {
				font-weight:bold;
			}


		.opening-message {
		    position: absolute;
		    top: 15px;
		    left: 0;
		    letter-spacing: 2px;
		    width: 340px;
		    font-size: 13px;
		    font-weight: normal;
		    font-family: "Helvetica Neue", "Open Sans",sans-serif;
		    text-align: left;
		    color: #302E4E;
		    line-height: 16px;
		    text-transform: uppercase;
		    right: 0;
		    margin: auto;
		    white-space: nowrap;
		}

		.opening-message:hover {
			color: #cf512e;
		}




/* everything except mobile: 

============================================= */
@media only screen  and (min-width : 768px) {



	.header-contact-number {
		float: right;
		font-family: "Helvetica Neue", "Open Sans";
		font-weight: bold;
		color: white;
		text-shadow: 1px 1px 1px #000;
		margin-top: -20px;
		text-align: right;
		font-size: 20px;
	}

	.header-contact-number a {
		margin-top: -6px;
    display: block;
		color: #dbdb8f;
	}

	.header-contact-number a:hover {
		color: #dbdb8f;
	}

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
	    background-image: none;
	    filter: none;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}


	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	    color: #dbdb8f;
	    /* background-color: rgba(255, 255, 255, 0.19); */
	    background: none;
	    border-top-left-radius: 5px;
	    border-top-right-radius: 5px;
	}

	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	    color: #ffff6b;
	    background-color: transparent;
	}



	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
		background-image: none;
		filter: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
		color: #dbdb8f;
		background-color: rgba(255, 255, 255, 0.19); 
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}




	.navbar-default {
		margin-bottom: 0;
	}

	.navbar-brand {
		display: block;
		margin-bottom: 10px
	}


.navbar-brand>img {
    display: block;
    width: 64px;
    float: left;
    height: auto;
    margin-top: -11px;
    margin-left: -11px;
    margin-right: 10px;
}

	.floor-thumb {
		width: 100px;
		height: auto;
		float: right;
		margin-top: -70px;
	}

	.story-photo {
		float: right;
		margin: 5px 0 15px 15px;
		width: 200px;
		height: auto;
	}

	.request-form-input {
		width: 50%;
	}

	.video-down-arrow {
		display: auto;
    position: fixed;
    font-size: 80px;
    color: rgb(211, 211, 211);
    height: 65px;
    margin: auto;
    right: 0;
    left: 0;
    width: 100%;
    text-align: center;
    bottom: 30px;
    text-shadow: 0px 0px 4px black;
    z-index: 2;
	}


	.page-thumb-right {
  	float: right;
    width: 330px;
    margin: 5px 0 0 20px;
	}
	  


	.email-submit-button {
		font-weight: 100;
		letter-spacing: 1px;
		display: inline-block;
		font-size: 11px;
		padding: 8px;
		font-weight: normal;
		margin-top: -2px;
		margin-left: -7px;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
		border-left: 0px;
		padding-top: 9px;
		background: #9a625b;
		color: white;
		text-shadow: none;
	}

	.email-submit-button:hover {
		background: #c2412e;
		color: yellow;
	}

	.homepage-video {
		margin-bottom: 14px;
	}
   



	.container-of-email-form-elements {
		white-space: nowrap;
	}

 	#video-container {
    width: 100%;
    height: 650px;
    position: absolute;
    top: 0;
	}

	.home-body-container {
    margin: auto;
		width: 100%;
		margin-bottom: 100px;
	}

	.homepage-video {
		cursor: pointer;
		cursor: hand;
	}

	.body-container {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 420px;
		width: 100%;
		margin-bottom: 100px;
	}


	.rancho-news-container {
		text-align:center;
		float:right;     
		padding: 0;
    margin: 0;"
	}

	.rancho-news-text {
		margin: 0;
		color: rgb(76, 70, 48) !important;
		font-family: "Helvetica Neue", "Open Sans";
		font-size: 14px;
		margin-bottom: 3px;
		margin-top: -10px;
		font-weight: normal;
		text-transform: uppercase;
	}


	

	.logo-tagline-olive {
    font-size: 11px;
    color: white;
    letter-spacing: 0px;
    font-family: "Helvetica Neue", "Open Sans";
    width: 400px;
    display: block;

	}


	.navbar-default {
		background: url(/wp-content/uploads/2020/10/header03.jpg);
    background-size: cover;
    padding-top: 50px;
	}


	.navbar-default .navbar-nav>li>a {
   	font-family: "Helvetica Neue", "Open Sans";
   	    font-family: "Helvetica Neue", "Open Sans";
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    text-shadow: 1px 1px 1px black;

}



	.logo-tagline-olive {
    font-size: 11px;
    color: white;
    letter-spacing: 0px;
    font-family: "Helvetica Neue", "Open Sans";
    width: 400px;
    display: block;

	}


	.navbar-brand {
    float: left;
    font-family: 'Bowlby One SC', cursive;
    color: rgb(255, 255, 255) !important;
    letter-spacing: 2px;
    font-size: 21px;
    text-shadow: 1px 1px 1px black;
	}

	.navbar-brand img {
width: 107px;
    height: auto;
    margin-top: -47px;
    float: left;
    margin-right: 7px;
    margin-left: -4px;
	}





} /* @media breakpoint (everything except mobile) */




/* Large devices only (1200px and up) 
====================================================*/
@media only screen and (min-width : 1200px){

	.home-box-text {
		font-size: 20px !important;
	}

	.homepage-slideshow-height {
		height: 650px !important; 
	}

	.carousel-inner {
		height: 650px;
	}

	.home-copy-img {
	  width: 350px;
	  height: auto;
	  float: right;
	  margin: 8px 10px 10px 20px;
	}


        .header-container {
        width: 1200px;
    }





} /* @media min-width  */







/* Large devices only (1200px and up) 
====================================================*/
@media only screen and (min-width : 1400px){


        .header-container {
        width: 1400px;
    }





} /* @media min-width  */





/* Medium devices only (992px - 1200px) 
====================================================*/
@media only screen  and (min-width : 992px) and (max-width : 1199px){



	h3.box-caption {
	    font-size: 18px;
	    letter-spacing: 3px;
	}

	.homepage-lead-text {
		font-size: 15px; 
		line-height: 23px; 
	}

	.home-box-text {
		font-size: 18px !important;
	}

	.homepage-slideshow-height {
			height: 500px;
	}



} /* @media medium only  */





/* Small only 
================================================== */
@media only screen and (min-width : 768px) and (max-width : 991px) {

	

	h3.box-caption {
	    font-size: 15px;
	    letter-spacing: 2px;
	}

	.home-box-text {
		font-size: 15px !important;

	}


	.homepage-slideshow-height {
		height: 500px;
	}

	.homepage-lead-text {
		margin-top: -3px;
		font-size: 14px; 
		line-height: 20px; 
	}



	


} /* @media breakpoint - small only */





/* Mobile styles: 
============================================= */
@media only screen  and (max-width : 768px) {


	h2 {
		font-size: 32px;
		margin-top: 0px;
	}


	.hide-mobile {
		display:none !important;
	}

.navbar-brand {
    padding: 15px 2px 0px 9px !important;
    max-width: 320px !important;
    /* border: 1px solid white; */
}


	.navbar-default {
		background: #484800 !important;
	}




	.logo-tagline-olive {
	font-size: 11px;
	color: white;
	letter-spacing: 0px;
	font-family: "Helvetica Neue", "Open Sans";
	width: 400px;
	display: block;

	}


	.nav>li, .navbar-nav .open .dropdown-menu {
	  text-align: center;
	}

	.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a {
	    color: #fff;
	}

	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	    color: #dbff00;
	}

	.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a {
		font-size: 17px;
	}

	.header-contact-number {
		float: right;
		font-family: "Helvetica Neue", "Open Sans";
		font-weight: bold;
		color: white;
		margin-top: -20px;
		text-align: right;
	}


	.navbar-default {
	    background: url(/assets/img/header-photos/06b.jpg);
	    background-size: cover;
	    padding-top: 20px;
	    padding-bottom:10px;
	}


	.navbar-brand {
	  float: left;
	  font-family: 'Bowlby One SC', cursive;
	  color: rgb(255, 255, 255) !important;
	  letter-spacing: 2px;
	  font-size: 21px;
	}

	.navbar-brand>img {
	  display: block;
	  width: 64px;
	  float: left;
	  height: auto;
	  margin-top: -11px;
	  margin-left: -11px;
	  margin-right: 10px;
	}


	.hotel-floor-plan {
		width: 100%;
		height: auto;
		margin-bottom: 5px;
	}

	.story-photo {
		margin: 10px 0;
		width: 100%;
		clear:both;
		height: auto;
	}



	.rancho-news-text {
		font-size: 11px;
		font-weight: normal;
		color: black;
	}

	.email-form-input {
		max-width: 50%;
	}


	.olive-logo-mobile {
		font-weight: 400;
	  letter-spacing: 3px;
	  color: rgb(76, 70, 48) !important;
	  margin: auto;
	  text-align: center;
	  margin-bottom: -30px;
	  height: 30px;
	  padding-top: 8px;
	  font-size: 17px;
	  line-height: 17px;
	}

	.hotel-location-mobile {
		font-size: 13px;
		letter-spacing: 5px;
		color: #a09091;
	}


	.email-signup-container {
		padding: 10px;
		margin-bottom: 26px;
		padding-bottom: 52px;
		margin-top: -21px;
		padding-top: 16px;
	}



	.container-of-email-form-elements {
		float: none !important;
	}

	.main-logo {
		width: 50px;
		margin-top: -15px;
		float: left;
		margin-right: 10px;
	}

	h3.box-caption {
	    font-size: 16px;
	    letter-spacing: 2px;
	}

	.mobile-no-letter-spacing {
		letter-spacing: 0px !important;
	}

	.homepage-lead-text {
		font-size: 14px; 
		line-height: 20px; 
	}

	.inner-page-slideshow-height {
		/* height: 300px; */
	}


	#video-container {
		width: 100%;
		height: 450px;
	}

	.slider-wrapper {
	  width: 100%;
	  margin: 0;
		margin-top: -20px;
	}

	.body-container {
	  position: absolute;
	  margin: auto;
	  left: 0;
	  right: 0;
	  top: 420px;
		width: 100%;
		margin-bottom: 100px;
	}




	.reserve-button {
		width: 100%;
	}

	.spa-photo {
		// width: 100px !important;
		max-width: 100%;
		margin: 10px 0px 0 0  !important;
		clear: both;
	}

	.email-form-input {
		width: 280px !important;
	}

	.container-of-email-form-elements {
		text-align: center !important;
	}

	.hotel-logo {
		width: 55px;
	}

	.mobile-full-width {
		width: 100% !important;
	}

	.gallery-thumb {
		width: 100% !important; 
		height: auto !important;
	}

	.navbar-default .navbar-toggle .icon-bar {
	    background-color: #fff;
	}

	.navbar-toggle {
	  position: relative;
	  float: right;
	  padding: 12px 13px;
	  margin-top: 8px;
	  margin-right: 15px;
	  margin-bottom: 8px;
	  background-color: rgba(237, 237, 237, 0.32);
	  background-image: none;
	  border: 1px solid transparent;
	  border-radius: 4px;
	}


	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	  border: 0;
	}

	.navbar-collapse {
	  padding-right: 15px;
	  padding-left: 15px;
	  overflow-x: visible;
	  -webkit-overflow-scrolling: touch;
	  border-top: 0;
	  -webkit-box-shadow: inset 0 0 0 rgba(255,255,255,0);
	  box-shadow: inset 0 0 0 rgba(255,255,255,0); 
	}



} /* @mobile breakpoint (mobile) */




